---
search:
  tags:
    - Billing
    - GET
seo:
  description: >-
    List credit transactions. Reference for the GET
    /v1/organizations/{orgId}/billing/credit/transactions endpoint in the
    Stashtab Vault Warehouse API.
sidebar:
  label: List credit transactions
  badge: GET
title: List credit transactions
type: openapi-operation
---
`GET /v1/organizations/{orgId}/billing/credit/transactions`

**Responses**

- `200` — Success
- `default` — Error

Response example, 200:

```json
{
  "data": [
    {
      "amount": -9007199254740991,
      "createdAt": "2019-08-24T14:15:22Z",
      "creditNoteId": "string",
      "currency": "string",
      "endingCredit": -9007199254740991,
      "id": "string",
      "invoiceId": "string",
      "type": "adjustment"
    }
  ],
  "meta": {
    "requestId": "string",
    "nextCursor": "string",
    "previousCursor": "string"
  }
}
```
